.product-list .product-item.gold {
    /*box-shadow: 0 2px 20px 0 #ffe2b8 !important;
    background: #ffe2b8;*/
    background: url('/local/templates/jnjn/img/items/bg-m.svg');
    background-size: cover;
    background-repeat: no-repeat
}
.product-list .product-item.gold .prop-tag {
    color: white;
    border-color: white;
}



.product-list .product-item:hover {
    -webkit-box-shadow: 0px 0px 47px #e4e4e4;
    box-shadow: 0px 0px 47px #e4e4e4;
}

.product-list .product-item a {
    color: #444;
}

.product-list .product-item {
    -webkit-border-radius: 2px;
    border-radius: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /*margin-bottom: 30px;*/
    height: 100%;
    -webkit-transition: all .15s;
    -o-transition: all .15s;
    transition: all .15s;
    overflow: hidden;
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
}

.product-list .product-item .product-preview .preview {
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    height: 250px;
}

.product-list .product-item .product-preview .preview a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.product-list .product-item .product-preview .preview img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.product-list .product-item .product-date {
    padding: 10px 10px 0px 10px;
}

.product-list .product-item .product-prop {
    padding: 15px 10px;
    color: #444;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 100%;
    -webkit-box-flex: 2;
    -webkit-flex: 2;
    -ms-flex: 2;
    flex: 2;
}

.product-list .product-item .product-prop .prop-info {
    display: flex;
    flex-direction: column;
}

.product-list .product-item .product-prop .prop-info .name {
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
    flex: 2 1 35px;
}

.product-list .product-item .product-prop .prop-info .name a {
    text-decoration: none;
}

.product-list .product-item .product-prop .prop-info .item-price {
    font-size: 14px;
    font-weight: 600;
    color: #666;
    padding: 10px 0;
}

.product-list .product-item .product-prop .props-list {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0;
}

.product-list .product-item .product-prop .props-list .prop-item {
    margin-right: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    text-decoration: none;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #CFCFCF;
    cursor: default;
}

.product-list .product-item .product-prop .props-list .prop-item img {
    width: 20px;
    height: 20px;
    margin-right: 7px;
}

.product-list .product-item .product-prop .props-list .prop-item i {
    margin-right: 7px;
}

.product-list .product-item .product-prop .props-list .prop-item span {
    font-weight: bold;
}

.product-list .product-item:hover .func.func-item-row a {
    color: #666;
}

.product-list .product-item .product-preview {
    position: relative;
}

.nav-preview {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    pointer-events: none;
    padding: 7px 10px;
}

.nav-preview .item {
    width: 100%;
    height: 5px;
    background: white;
    opacity: .2;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    margin-right: 5px;
}

.nav-preview .item:last-of-type {
    margin-right: 0;
}

.nav-preview .active {
    opacity: .5;
}

.product-list .product-item .item-price-time-group{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.product-list .product-item .item-price-time-group .item-date{
     color: #D8D8D8;
    font-size: 14px;
    font-weight: bold;
 }

.list-card-row .lc-wrapper .phone-show .text,
.list-card-row .lc-wrapper .phone-show .stub{
    font-size: 14px;
}
.product-list .product-item .phone-show .text{
    font-size: 13px;
    color: white;
}

.list-card-row .lc-wrapper .phone-show .text{
    display: none;
}
.list-card-row .lc-wrapper .phone-show.active .text{
    display: block;
}
.list-card-row .lc-wrapper .phone-show.active .stub{
    display: none;
}

.product-list .product-item.gold .product-prop .prop-info .item-price {
    color: #fff598;
}
.product-list .product-item.gold .product-prop .prop-info .name a {
    color: white;
}
.product-list .product-item.gold .item-price-time-group .item-date {
    color: white;
}
.product-list .product-item.gold .btn{
    color: white;
    border-color: white;
}
.product-list .product-item.gold .btn:hover {
    background: white;
    color: #4bc0e4;
}